TUGU PRATAMA INDONESIA (TPI) - Bug #47

Report Personal Data
11/23/2020 10:43 AM - Anonymous

Status: Closed Start date: 11/23/2020
Priority: Normal Due date: 11/24/2020
Assignee: Andi Saputra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Jumlah Data hasil export berbeda antara Minova dan Minova ES:

ada gap data anatara ES dan Existing yang harus di migrasi ulang

History

#1 - 11/23/2020 10:43 AM - Anonymous
- Status changed from New to QA Test

#2 - 11/23/2020 10:44 AM - Anonymous

- Subject changed from Report Personal Data : to Report Personal Data

#3 - 04/26/2021 11:07 AM - Andi Saputra
- Status changed from QA Test to Closed

gap data antara ES dan Existing yang harus di migrasi ulang
Sementara masih menggunakan Existing

07/04/2025

1/1



http://www.tcpdf.org

